* {
    margin: 0;
    padding: 0;
}

.Festival {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    min-width: 1200px;
}

.Festival .page-a {
    width: 1920px;
    position: relative;
    left: 50%;
    margin-left: -960px;
}

.Festival .page-a input {
    outline-style: none;
    padding-left: 10px;
    display: block;
}

.Festival .page-a button {
    cursor: pointer;
    opacity: 0;
    display: block;
}

.Festival .page-a img {
    display: block;
}

